Subject: Re: [Madinas] Call for adoption: draft-zuniga-madinas-mac-address-randomization-01

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Fri, 4 Feb 2022 19:48:26 +0100

Hi,

Note that the -00 version we have just posted is exactly the one that was
adopted. We'll perform the updates in -01 version to be posted in the next
few days.

Thanks,

Carlos

On Wed, Jan 26, 2022 at 9:00 AM CARLOS JESUS BERNARDOS CANO <[email-masked]>
wrote:

> Dear Hai,
>
> Thanks, we'll update the text with the right link and try our best that
> the content is up to date, regardless of its actual format (in the draft, a
> wiki, etc.).
>
> Thanks!
>
> Carlos
>
> On Wed, Jan 26, 2022 at 3:44 AM Hai Shalom <[email-masked]> wrote:
>
>> Hello,
>>
>> I would like to clarify that your Android link referred to in
>> "privacy_android" is targeted for Android OEMs and not users, developers,
>> or network operators.
>> The correct link is:
>> https://source.android.com/devices/tech/connect/wifi-mac-randomization-behavior
>> This link describes the MAC randomization behavior and is updated in each
>> major release. The behavior described in the draft document is not up
>> to date.
>>
>> This is one reason why this text should be a Wiki - I needs to allow live
>> updates that constantly evolve to protect users' privacy.
>>
>> Thanks,
>> - Hai
>>
>>
>> On Thu, Jan 20, 2022 at 1:19 PM Mathieu Cunche <
>> [email-masked]> wrote:
>>
>>> Dear all,
>>>
>>> I am stepping in as delegate chair for this draft since both MADINAS
>>> chairs are in conflict of interests, as they are the authors.
>>>
>>> The document has working group interest and we (our Area Director,
>>> Éric and I) consider there is rough consensus to get it adopted.
>>>
>>> The document fits the charter and is adopted, so that the WG claims
>>> ownership and decides how to move forward : published as an RFC or not
>>> (e.g., wiki, github, etc.).
>>>
>>> Comments were voiced regarding the content of section 7, its
>>> destination (moved to appendix, wiki, etc. ) is to be decided by the WG.
>>>
>>> Authors, please rename this as draft-ietf-madinas-***-00 and upload it.
>>>
>>> Best Regards,
>>>
>>> Mathieu and Eric
>>>
>>>
>>> On 10/11/2021 17:22, Mathieu Cunche wrote:
>>> > Dear all,
>>> >
>>> > I've been appointed to run the Call for Adoption of
>>> > draft-zuniga-madinas-mac-address-randomization-01
>>> >
>>> > Confirming what was said at the meeting, we are starting a Call for
>>> > Adoption of
>>> >
>>> https://datatracker.ietf.org/doc/html/draft-zuniga-madinas-mac-address-randomization-01
>>> >
>>> >
>>> > Please let us know if you support or oppose the adoption. Likewise,
>>> > please let us know if you have any comments or suggestions.
>>> >
>>> > The Call for Adoption will close 2 weeks after the end of the IETF
>>> > meeting, on the 28th of November.
>>> >
>>> > Regards,
>>> >
>>> > Mathieu Cunche
>>> >
>>>
>>> --
>>> Madinas mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/madinas
>>>
>>